Subject: Re: how to link CYGWIN cout dll instead WIN32 cout dll using MSVC
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Thu, 13 Dec 2001 19:15:06 -0800

On 12 Dec 2001 at 21:05, TC Shen wrote:

> Hello:
>   I am not sure whether this is possible or not.
> 
>   I just need to tell MSVC to link with CYGWIN dll (with iostream)
> instead of the one came with MSVC.  Can I do this?  How?

	Seriously doubt it as the two are largely incompatible.  Not certain, but think you can load msvc .dlls from 
within Cygwin executables.

	Paul G.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/